@font-face {
	font-family: 'SegoeUI-Light';
	src: url('SEGOEUIL.eot');
	src: local('☺'), url('SEGOEUIL.woff') format('woff'), url('SEGOEUIL.ttf') format('truetype'), url('SEGOEUIL.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SegoeUI-Light';
	src: url('SEGUILI.eot');
	src: local('☺'), url('SEGUILI.woff') format('woff'), url('SEGUILI.ttf') format('truetype'), url('SEGUILI.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'SegoeUI-Light';
	src: url('SEGOEUI.eot');
	src: local('☺'), url('SEGOEUI.woff') format('woff'), url('SEGOEUI.ttf') format('truetype'), url('SEGOEUI.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
